Subject: Re: bug#13416: closed (Re: bug#13416: guile e0c211b segfaults when linked against libgc 7.1)

From: Ben Noordhuis <[email-masked]>
Date: Fri, 8 Mar 2013 09:12:05 +0100

On Thu, Mar 7, 2013 at 11:13 PM, GNU bug Tracking System
<[email-masked]> wrote:
>> gc.c:212:1: warning: 'GC_get_free_space_divisor' defined but not used
>
> This comes (I think) from configuring Guile against one version of
> libgc, then upgrading or downgrading libgc, and then running "make"
> without reconfiguring.
>
> Closing as not a bug.

I ran configure and make on a fresh clone so that can't have been it.

That said, some months have passed now and the system where I ran into
this issue has been upgraded wholesale.  I can't help you in tracking
it down further.